CVE-2009-1556

Metadata

CVE-2009-1556
3.5
gnucitizen.org, securityfocus.com, vupen.com
2009-05-06
2017-06-06 20:19

Description

img/main.cgi on the Cisco Linksys WVC54GCA wireless video camera with firmware 1.00R22 and 1.00R24 allows remote authenticated users to read arbitrary files in img/ via a filename in the next_file parameter, as demonstrated by reading .htpasswd to obtain the admin password, a different vulnerability than CVE-2004-2507.

Related Vulnerabilities